<!DOCTYPE html>
<html lang="pt-br">
<head>
<title>Cadastro</title>
<link href="./css/tabStilo.css" rel="stylesheet" type="text/css" />

	<meta charset="utf-8" />
	

	
</head>
<body>
<br>
<center><table></center>
<caption class="titulo" >Cadastro</caption>


<tr>
<th>Codigo</th>
<th>Nome</th>
<th>Endereço</th>
<th>Telefone</th>
<th>Email</th>



</tr>

<tr class="linhaAzul">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAmarela">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAzul">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAmarela">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAzul">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAmarela">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAzul">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAmarela">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAzul">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>

<tr class="linhaAmarela">
<td>01010101</td>
<td>Tabela listrada</td>
<td>Rua da Tabela</td>
<td>999999999</td>
<td>tabelalistrad@.com.br</td>
</tr>




</table>
</body>
</html>	